'''
Użytkownik podaje 3 wymiary bagażu, a program ocenia, czy bagaż mieści się w limitach.
Żaden wymiar nie może przekraczać 50 cm
Objętość nie może przekraczać 50 000 cm³
'''

a = float(input('Podaj długość: '))
b = float(input('Podaj szerokość: '))
c = float(input('Podaj wysokość: '))
v = a*b*c

# W tej wersji: jeden warunek sprawdzający czy wszystko OK.
# Brakuje informacji z jakiego powodu bagaż został odrzucony
if a <= 50 and b <= 50 and c <= 50 and v <= 50_000:
    print('Bagaż zaakceptowany')
else:
    print('Bagaż odrzucony')
